table {margin:0 auto;
text-align: left;
margin-left:auto; 
margin-right:auto; }
* {list-style-type:none; font-size:12px; text-decoration:none; margin:0; padding:0;}
.tab{ margin-top:5px; margin-left:0px;width:404px; height:26px; overflow:hidden; border-right:0px #AACCEE solid; border-left:1px #AACCEE solid; border-top:1px #AACCEE solid;}
.tab_b{ overflow:hidden; margin:5px; }
.menu  {overflow:hidden; }
.menu li{ display:block; float:left; display: list-item; text-align:center; width:100px; background-color:#EDF4FC;line-height:27px; border-bottom:1px #AACCEE solid;border-right:1px #AACCEE solid; }
.menu li a{ display:block; padding-top:3px; text-decoration:none;}
.menu_d{border-bottom:1px #FFFFFF solid;background-color:#FFFFFF; }
.tab ul li.aaa
{
background: #FFFFFF;
border-bottom:0px #FFFFFF solid;
}
.tab1{ margin-top:0px; margin-left:0px;width:248px; height:26px; overflow:hidden; border-right:0px #AACCEE solid; border-left:1px #AACCEE solid; border-top:1px #AACCEE solid;}
.tab1_b{ overflow:hidden; margin:5px; }
.menu1  {overflow:hidden; }
.menu1 li{ display:block; float:left; display: list-item; text-align:center; width:123px; background-color:#EDF4FC;line-height:27px; border-bottom:1px #AACCEE solid;border-right:1px #AACCEE solid; }
.menu1 li a{ display:block; padding-top:3px; text-decoration:none;}
.menu1_d{border-bottom:1px #FFFFFF solid;background-color:#FFFFFF; }
.tab1 ul li.aaa1
{
background: #FFFFFF;
border-bottom:0px #FFFFFF solid;
}
#textslide{color:#333333; font-size:12px; font-weight:800;}
#f_buttonDiv{width:100px; height:20px; overflow:hidden;}
#f_buttonDiv div{width:19px;height:19px; overflow:hidden;}